export default function wanteds(globalData: GlobalData) {
    var browser = mp.browsers.new("package://assets/html/wanteds/index.html");

    mp.events.add("SERVER:SetWanteds", (count: number) => {
        browser.execute(`setWanteds(${count});`);
    });
}